<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1523m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金流量事务处理 (tfgld1523m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 查看在一个财务期中为一个 <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link> 登记的事务处理。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000454" role="manual">现金流量对帐单</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld119.cono" OtherIDs="cono.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公司</Title>
			</Header>
			<FuncDesc>登记事务处理的财务公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.year" OtherIDs="year.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计年度</Title>
			</Header>
			<FuncDesc>为其登记事务处理的会计年度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.prno" OtherIDs="period.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间</Title>
			</Header>
			<FuncDesc>为其登记事务处理的会计期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.cfrs" OtherIDs="tcmcs005.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金流量原因</Title>
			</Header>
			<FuncDesc>事务处理的 <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link> 。</FuncDesc>
			<SimpleSection><Paragraph class="Default">单击 <GUIRef href="" role="manual">下一组</GUIRef> 和 <GUIRef href="" role="manual">上一组</GUIRef> 查看为其它现金流量原因登记的事务处理。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld119.ttyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金单据编号</Title>
			</Header>
			<FuncDesc>现金流量事务处理的事务处理类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.docn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金单据编号</Title>
			</Header>
			<FuncDesc>现金流量事务处理的系列号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.lino"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金单据编号</Title>
			</Header>
			<FuncDesc>现金流量事务处理的行号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.ocmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">原始公司</Title>
			</Header>
			<FuncDesc>如果事务处理是付款或收款，则此字段将显示发票或付款的来源公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.otyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">原始单据</Title>
			</Header>
			<FuncDesc>如果事务处理是付款或收款，则此字段将显示原始发票或付款的事务处理类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.odoc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">原始单据</Title>
			</Header>
			<FuncDesc>如果事务处理是付款或收款，则此字段将显示原始发票或付款的系列号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.olin"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">原始单据</Title>
			</Header>
			<FuncDesc>如果事务处理是付款或收款，则此字段将显示原始发票或付款的行号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.seqn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">原始单据</Title>
			</Header>
			<FuncDesc>如果事务处理是付款或收款，则此字段将显示在原始发票或付款的行号上的序号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.doct"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据类型</Title>
			</Header>
			<FuncDesc>现金流量事务处理的单据类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.amnt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理金额</Title>
			</Header>
			<FuncDesc>以事务处理币种表示的现金流量事务处理金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理金额货币</Title>
			</Header>
			<FuncDesc>事务处理币种。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.dbcr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理金额</Title>
			</Header>
			<FuncDesc>指示该事务处理是借方事务处理还是贷方事务处理。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.amth"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币事务处理金额</Title>
			</Header>
			<FuncDesc>以本币表示的现金流量事务处理金额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 从“工具”菜单中，单击“切换货币种类”以切换本币。
                              </Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tfgld2118m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期初余额现金流量</Title>
			</Header>
			<FuncDesc>启动 <GUIRef href="/baanerp/tf/gld/tfgld2118m000" role="session">期初余额现金流量 (tfgld2118m000)</GUIRef> 进程，可以使用该进程根据需要查看为现金流量原因计算的期初余额或人工输入期初余额。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tfgld1419m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印现金流量事务处理</Title>
			</Header>
			<FuncDesc>启动 <GUIRef href="/baanerp/tf/gld/tfgld1419m000" role="session">打印现金流量事务处理 (tfgld1419m000)</GUIRef> 进程，可以使用该进程打印 <Link href="/baanerp/tf/glossary/glossary#000472" role="glossary">现金流量对帐单</Link> 和期初余额报表。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
